Internet Explorer and Microsoft Edge Support Update

1 minute, 10 seconds read - in g5, g4, joomla, wordpress
January 15, 2016, 12:00

Back in 2014, Microsoft announced that it would be ending support for Internet Explorer 8, 9, and 10 on January 12, 2016. That day has passed, and it is high time we made some changes to our support policy in regards to Microsoft's browser lineup.

Effective immediately, we are changing our support policy for Internet Explorer for both Gantry 4 and Gantry 5. For both of these platforms, we are continuing support for Internet Explorer 11 and the Microsoft Edge browser, and placing Internet Explorer 8, 9, and 10 in limited support.

This will enable us to maintain a universal support system for both widely-used versions of Gantry, and promise a consistent user experience for all of our users.

This doesn't mean, for example, that Internet Explorer 8 will stop working with Gantry 4, or that we have any plans to break functionality in the foreseeable future. We expect that any Gantry features that work already will continue to do so.

In other words, if it works now, it should continue to work just fine.

This change only affects our plans moving forward, and will enable us to continue to create a better and more modern user experience without having to backtrack in order to meet the demands of browsers that aren't even supported by their developer any longer.

If you have any questions about this change, please feel free to post them in the comments section below or reach out to us directly via our Gitter chat.

Next Post Previous Post